SCO Unix 4.0 passwd denegación de servicio

ArtículoeditarHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Precio Actual (≈)CTI Interest Score
6.5$0-$5k0.00

Una vulnerabilidad clasificada como crítica fue encontrada en SCO Unix 4.0 (Operating System). Una función desconocida del componente passwd es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase denegación de servicio. Esto tiene repercusión sobre la integridad y disponibilidad.

La vulnerabilidad fue publicada el 1993-05-24 con identificación CA-1993-08 con un advisory (CERT.org) (confirmado). El advisory puede ser descargado de cert.org. La vulnerabilidad es identificada como CVE-1999-1162. Resulta fácil de explotar. El ataque se puede hacer desde la red. La explotación no necesita ninguna autentificación específica. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

La vulnerabilidad también está documentado en la base de datos X-Force (542).

Afectadoeditar

  • SCO Open Desktop 1.1/2.0
  • SCO Unix hasta 4.0

Productoinfoeditar

Escribe

Proveedor

Name

CPE 2.3infoeditar

CPE 2.2infoeditar

CVSSv3infoeditar

VulDB Meta Base Score: 6.5
VulDB Meta Temp Score: 6.5

VulDB Base Score: 6.5
VulDB Temp Score: 6.5
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2infoeditar

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidentialityIntegrityDisponibilidad
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 🔍

Explotacióninfoeditar

Clase: Denegación de servicio
CWE: CWE-404
ATT&CK: T1499

Local: No
Remoto: Sí

Disponibilidad: 🔍
Status: No está definido
Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Dayunlockunlockunlockunlock
Hoyunlockunlockunlockunlock

Inteligencia de Amenazasinfoeditar

Interesar: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contramedidasinfoeditar

Recomendación: no contramedida conocida
Status: 🔍

0-Day Time: 🔍

Línea de tiempoinfoeditar

1993-05-24 🔍
1993-05-24 +0 días 🔍
2014-06-17 +7694 días 🔍
2018-05-17 +1430 días 🔍

Fuentesinfoeditar

Proveedor: http://www.sco.com/

Advisory: CA-1993-08
Status: Confirmado

CVE: CVE-1999-1162 (🔍)
X-Force: 542 - SCO Unix denies users from logging in

Véase también: 🔍

Artículoinfoeditar

Fecha de creación: 2014-06-17 12:44
Actualizaciones: 2018-05-17 09:10
Cambios: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Completo: 🔍

Comentarios

Sin comentarios aún. Idiomas: . Por favor inicie sesión para comentar.

Might our Artificial Intelligence support you?

Check our Alexa App!